:root {
    --alberto-cova-oro: #aa8744;
}

.cursor1 {
    border: 1px solid var(--alberto-cova-oro);
}

.wc-cursor:before {
    background: var(--alberto-cova-oro);
}

.main-menu > ul > li:hover > a {
    color: var(--alberto-cova-oro);
}

.dancer__header-nav .main-menu li a {
    font-family: Outfit;
    font-size: 15px;
    font-weight: 500;
    line-height: 18.9px;
    text-align: left;
    text-underline-position: from-font;
    text-decoration-skip-ink: none;
    color: #ffffff;
}

.body-wrapper, body {
    background-color: #0F244B !important;
}

h2.artist__showcase-name {
    font-family: "DM Serif Display", serif;
    font-size: 180px;
    font-weight: 400;
    line-height: 144px;
    text-align: center;
    text-underline-position: from-font;
    text-decoration-skip-ink: none;
    font-style: normal;
    text-transform: none;
    color: var(--alberto-cova-oro);
    margin-bottom: 28px;
}

.artist__showcase p {
    font-family: Outfit;
    font-optical-sizing: auto;
    font-style: normal;
    font-size: 40px;
    font-weight: 300;
    line-height: 50.4px;
    text-align: center;
    text-underline-position: from-font;
    text-decoration-skip-ink: none;
    color: #FFFFFF;
}

h2.artist__showcase-title {
    font-family: "DM Serif Display", serif;
    font-size: 64px;
    font-weight: 400;
    line-height: 64px;
    text-align: left;
    text-underline-position: from-font;
    text-decoration-skip-ink: none;
    font-style: normal;
    text-transform: none;
}

.text_invert > div {
    background-image: linear-gradient(to right, rgb(170, 135, 68) 50%, rgb(54, 69, 90) 50%);
}

.separatore {
    margin-top: 64px;
    margin-bottom: 64px;
    border-color: rgba(255, 255, 255, 0.2)
}

.cf_text.artist__showcase-dis2 p {
    font-family: Outfit;
    font-optical-sizing: auto;
    font-style: normal;
    font-size: 22px;
    font-weight: 400;
    line-height: 30.8px;
    text-align: left;
    text-underline-position: from-font;
    text-decoration-skip-ink: none;
}

.cf_text_left {
    padding-right: 30px;
}

.cf_text_right.artist__showcase-dis2 p {
    font-family: Outfit;
    font-optical-sizing: auto;
    font-style: normal;
    font-size: 17px;
    font-weight: 400;
    line-height: 30.8px;
    text-align: left;
    text-underline-position: from-font;
    text-decoration-skip-ink: none;
}

.artist__textslider-area {
    background-color: #0A1833;
}

.text-slide-content {
    font-family: "DM Serif Display", serif;
    font-size: 40px;
    font-weight: 400;
    line-height: 40px;
    letter-spacing: 0.04em;
    text-align: center;
    text-underline-position: from-font;
    text-decoration-skip-ink: none;
    color: #ffffff;
}

.artist__textslider .title {
    font-family: "DM Serif Display", serif;
    font-size: 40px;
    font-weight: 400;
    line-height: 40px;
    letter-spacing: 0.04em;
    text-align: center;
    text-underline-position: from-font;
    text-decoration-skip-ink: none;
    color: #ffffff;
}

.servizi-consulenza h2 {
    font-family: "DM Serif Display", serif;
    font-size: 64px;
    font-weight: 400;
    line-height: 64px;
    text-align: center;
    text-underline-position: from-font;
    text-decoration-skip-ink: none;
    color: var(--alberto-cova-oro);
}

.health-faq__list {
    border-top: 0px;
}

.accordion-button {
    font-family: Outfit;
    font-optical-sizing: auto;
    font-style: normal;
    font-size: 24px;
    font-weight: 400;
    line-height: 33.6px;
    text-align: left;
    text-underline-position: from-font;
    text-decoration-skip-ink: none;
    color: #ffffff;
    text-transform: uppercase;
}

.health-faq__list .accordion-body {
    padding-top: 0px;
}

.health-faq__list .accordion-item p {
    font-family: Outfit;
    font-optical-sizing: auto;
    font-style: normal;
    font-size: 18px;
    font-weight: 300;
    line-height: 27px;
    text-align: left;
    text-underline-position: from-font;
    text-decoration-skip-ink: none;
    margin-top: 14px;
}

.photographer__award {
    background-color: #0A1833;
    position: relative;
}

h2.photographer__award-title {
    font-family: "DM Serif Display", serif;
    font-size: 64px;
    font-weight: 400;
    line-height: 64px;
    text-align: left;
    text-underline-position: from-font;
    text-decoration-skip-ink: none;
    font-style: normal;
    text-transform: none;
    text-align: right;
}

h2.photographer__gallary-stitle {
    font-family: "DM Serif Display", serif;
    font-size: 96px;
    font-weight: 400;
    line-height: 96px;
    text-align: left;
    text-underline-position: from-font;
    text-decoration-skip-ink: none;
    font-style: normal;
    text-transform: none;
    text-align: left;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -120%);
    z-index: 99999;
}

.photographer__award-right {
    max-width: 520px;
}

.photographer__award-right p {
    font-family: Outfit;
    font-optical-sizing: auto;
    font-style: normal;
    font-size: 22px;
    font-weight: 300;
    line-height: 30.8px;
    text-align: left;
    text-underline-position: from-font;
    text-decoration-skip-ink: none;
    color: #ffffff;
    padding-top: 0px;
    padding-bottom: 30px;
}

.photographer__award-right p b {
    font-weight: 500;
}

.photographer__award-right p.small {
    font-size: 17px;
    font-weight: 300;
    line-height: 30.8px;
}

.photographer__award::before {
    background-color: rgba(255, 255, 255, 0.2);
}

.photographer__award::before {
    inset-inline-start: 47%;
    height: 78%;
}

.photographer__gallary {
    background-color: #0A1833;
}

.photographer__gallary-grid img:nth-child(1) {
    width: 318px;
    height: 461px;
    margin-inline-start: 0;
}

.photographer__gallary-grid img:nth-child(3) {
    width: 546px;
    height: 306px;
    transform: translate(-50%, -100%);
}

.photographer__gallary-grid img:nth-child(2) {
    width: 340px;
    height: 458px;
    transform: translate(0%, 30%);
}

.health-about__right p {
    font-family: Outfit;
    font-optical-sizing: auto;
    font-style: normal;
    font-size: 17px;
    font-weight: 300;
    line-height: 30.8px;
    text-align: left;
    text-underline-position: from-font;
    text-decoration-skip-ink: none;
    color: #ffffff;
    margin-bottom: 15px;
}

.health-about__right p b {
    font-weight: 600;
}

.health-about__area {
    background-color: #0F244B;
}

.health-about__right h2 {
    font-family: "DM Serif Display", serif;
    font-size: 64px;
    font-weight: 400;
    line-height: 64px;
    text-align: left;
    text-underline-position: from-font;
    text-decoration-skip-ink: none;
    font-style: normal;
    text-transform: none;
    color: var(--alberto-cova-oro);
    margin-bottom: 32px;
    padding-bottom: 0px;
}

.bottone {
    border: 1px solid #ffffff;
    padding: 16px 40px;
    font-family: Outfit;
    font-optical-sizing: auto;
    font-style: normal;
    font-size: 15px;
    font-weight: 400;
    line-height: 22.5px;
    text-align: left;
    text-underline-position: from-font;
    text-decoration-skip-ink: none;
    text-transform: uppercase;
    color: #ffffff;
}

.bottone:hover {
    border: 1px solid var(--alberto-cova-oro) !important;
    color: var(--alberto-cova-oro) !important;
}

.footer__btm-10 {
    border-top: 1px solid rgba(255, 255, 255, 0.2);
}

.footer__dancer {
    background-color: #0A1833;
}

.footer__btm-10 .day-time p {
    font-family: Outfit;
    font-optical-sizing: auto;
    font-style: normal;
    font-size: 14px;
    font-weight: 300;
    line-height: 17.64px;
    text-align: center;
    text-underline-position: from-font;
    text-decoration-skip-ink: none;
    color: #ffffff;
}

.header__logo-4 img {
    max-width: 287px;
}

.footer__copytext img {
    max-width: 78px;
}

.social {
    opacity: .7;
}

.social:hover {
    opacity: 1;
}

.dancer__header-icon {
    display: none
}

.artist__textslider-area {
    padding: 25px 0px 25px 0px;
}

@media (min-width: 320px) and (max-width: 667px) and (orientation: portrait), only screen and (min-device-width: 320px) and (max-device-width: 667px) and (orientation: portrait) {
    .header__logo-4 {
        text-align: center;
        width: 100% !important;
    }

    .pin-spacer {
        max-height: 420px !important;
    }

    .header__logo-4 img {
        max-width: 200px;
    }

    h2.artist__showcase-name {
        font-size: 85px;
        line-height: 85px;
        margin-bottom: 20px;
    }

    .artist__showcase p {
        font-size: 25px;
        font-weight: 300;
        line-height: 25px;
    }

    .artist__showcase.pt-140 {
        padding-top: 100px;
    }

    h2.artist__showcase-title {
        font-size: 45px;
        line-height: 45px;
    }

    .separatore {
        margin-top: 44px;
        margin-bottom: 44px;
    }

    .servizi-consulenza h2 {
        font-size: 50px;
        line-height: 54px;
    }

    h2.photographer__award-title {
        font-size: 50px;
        line-height: 54px;
        margin-bottom: 30px;
    }

    h2.photographer__gallary-stitle {
        font-size: 57px;
        line-height: 56px;
        top: 0%;
        left: 45%;
        transform: translate(-40%, -170%);
        width: 100%;
    }

    .photographer__gallary-grid img:nth-child(1), .photographer__gallary-grid img:nth-child(2), .photographer__gallary-grid img:nth-child(3) {
        transform: none;
        width: 100% !important;
        height: auto !important;
    }

    .offcanvas__area .offcanvas.show:not(.hiding), .offcanvas__area .offcanvas .showing {
        background-color: #0A1833;
    }
}

@media (min-width: 320px) and (max-width: 667px) and (orientation: landscape), only screen and (min-device-width: 320px) and (max-device-width: 667px) and (orientation: landscape) {
    .dancer__header-icon {
        display: block;
    }

    .header__logo-4 img {
        max-width: 187px;
    }
}